description: Configuration system for KNotify
tier: 3
type: integration
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::NotifyConfig"
cmakename: KF6NotifyConfig

public_lib: true
group: Frameworks
subgroup: Tier 3
